OwnCloud and Snow Leopard

Hello:

What OwnCloud Server version is compatible with Mac OS Snow Leopard??

Thanks.

Mac is not supported on server side at all.

No DeepDiver, I wanted to say "compatible with Snow Leopard CLIENT"

What OwnCloud Server version is compatible with a CLIENT with Snow Leopard??

Thanks.

Ah ... grab the latest owncloud client. The client is compatible with any supported server version.
Currently supported server versions are 9.1 (EOL this month) and 10.0 https://github.com/owncloud/core/wiki/Maintenance-and-Release-Schedule

Ohhh!!
The actual ownCloud desktop client for MacOS not support Snow Leopard (Mac OS X 10.6)!!!
Only support Mac OS X 10.10+ (64-bit only)

Thanks.